# coding: utf-8

module Bombard
  class Builder
    class << self
      def with_opts(options = nil)
        new options
      end
    end

    def initialize(options = nil)
      @options = options
    end

    def urls
      abort "'urls' method not implemented in #{self.class}"
    end
  end
end
