# coding: utf-8

module Bombard
  class Publisher
    class << self
      def for(results)
        new results
      end
    end

    def initialize(results)
      @results = results
    end

    def with_opts(options)
      @options = options
      self
    end

    def publish
      abort "'publish' method not implemented in #{self.class}"
    end
  end
end
