# coding: utf-8

module Bombard
  class Publisher
    class JenkinsPlot < Publisher
      def publish
        site, asset = @options.split(',')
        prefix      = site + '_' + asset + '_'

        %w[response longest shortest failed transaction_rate concurrency data_transferred].each do |p|
          prop = 'YVALUE=' + @results.send(p).to_s
          file = File.new(prefix + p + '.properties', 'w')
          file.puts prop
          file.close
        end
      end
    end
  end
end
