# coding: utf-8
require 'tmpdir'

class Siege
  class TempFile
    class << self
      def with_content(content)
        new content
      end
    end

    attr_reader :name

    def initialize(content = nil)
      file  = [rand(6_251_983), '_', Time.now.to_i].join
      @name = File.expand_path(file, Dir.tmpdir)
      write(content) if content
    end

    def read
      File.read(@name)
    end

    def delete
      File.delete(@name)
    end

    def write(contents)
      file = File.new(@name, 'w')
      file.puts(contents)
      file.close

      at_exit { File.delete(@name) }
    end
  end
end
